body {
	-webkit-text-size-adjust: none;
	background-color: black;
	font-family: monospace;
	color: #00ff00;
	text-align: center;
	
	}


#pikoimg img {
	background-color:#002415;
	border-style: solid;
	border-width 2px;
}


header {
	padding:2px;
	
}

.topnav {
	position:sticky;
	background-color: black;
	border-bottom-color:#00ff00;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-top-color:#00ff00;
	border-top-width: 2px;
	border-top-style: solid;

}

div.topbuttons {
	display: flex;
	flex-direction: row;
	align-items: stretch;
	justify-content: center;
	align-items: center;
	position:relative;
}
.topbuttons button {
	
	background-color:#002415;
	color:#00ff00;
	font-family: monospace;
	font-size: 20px;
	text-align: center;
	border-color: #00ff00;
	margin: 20px 10px;
	padding-left: 10px;
	padding-right:10px;
	min-width: 100px;
	transform: skewX(-20deg);
}

.topbuttons button:hover {
	color:#f9ffed;
	border-color:#f9ffed;
}
	
p {
	text-align: center;
	font-family: monospace;
	font-size: 18px;
	}

.content p {
	max-width: 800px;
	padding: 0 50px;
}

hr {
color:#00ff00;
}

/*
section {
	padding:12px;
}
*/

.ascii {
	text-align: right;
	font-family: Papyrus;
	font-size: 4px;
	}


.blinky {
	animation: blink 1s infinite;
	animation-fill-mode: both;
	text-align: center;
}

@keyframes blink {
	0% { opacity: 0 }
	49% { opacity: 0 }
	50% { opacity: 1 }
	99% { opacity: 1 }
	100% { opacity: 0 }
	}
